--[[
Producer - a framework for World of Warcraft professions

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to:
	
Free Software Foundation, I.,
51 Franklin Street, Fifth Floor,
Boston, MA  02110-1301, USA.
--]]

local AL = LibStub('AceLocale-3.0')

do
	local L = AL:NewLocale('Producer', 'enUS', true)
	L.AnchorDesc        = 'Select your anchor position for the main window.'
	L.AnchorName        = 'Anchor'
	L.ARL               = 'ARL'
	L.AutohideDesc      = 'After the selected timeout the main window and all subwindows will be closed.'
	L.AutohideName      = 'Autohide'
	L.AvailableProfiles = 'Available Profiles'
	L.BackgroundDesc    = 'Select your favorite background.'
	L.BackgroundName    = 'Background'
	L.Bank              = 'bank'
	L.BorderDesc        = 'Select your favorite border.'
	L.BorderName        = 'Border'
	L.BottomLeft        = 'BottomLeft'
	L.BottomRight       = 'BottomRight'
	L.CanMake           = 'can make'
	L.CanMakeDesc       = 'Show all recipes you can make.'
	L.CanMakeName       = 'Can Make'
	L.CannotCreate      = 'cannot create anything'
	L.Cast              = 'Cast'
	L.CloseMenu         = 'Close'
	L.Cooldown          = 'cool down'
	L.CraftTipsDesc     = 'Show tooltips for recipes.'
	L.CraftTipsName     = 'Craft Tooltips'
	L.CreateAll         = 'Create all'
	L.CreateNum         = 'Create more'
	L.CreateOne         = 'Create 1'
	L.DebugDesc         = 'Show debug messages. Only need for testing.'
	L.DebugName         = 'Debug'
	L.Default           = 'Default'
	L.DeleteChar        = 'DeleteChar'
	L.Description       = 'Producer is an Ace3 mod that overrides the Blizzard profession windows and replaces them with a popup menu with extra features.'
	L.EnabledDesc       = 'Activate the addon or profession.'
	L.EnabledName       = 'Enabled'
	L.Favorite          = 'Favorite'
	L.FavoriteDesc      = 'Show recipes you market as your favorites.'
	L.FavoriteName      = 'Favorite'
	L.Grouping          = 'Grouping'
	L.IconDesc          = 'Show icons for recipes.'
	L.IconName          = 'Show Icons'
	L.LevelDesc         = 'Show only recipes with a distance to your max skill less then this value.\n(recipe.skill >= max.skill - value)'
	L.LevelName         = 'Level distance'
	L.LinkRecipe        = 'LinkRecipe!'
	L.LinkResult        = 'LinkResult'
	L.LockedDesc        = 'Your selected submenu can be locked.'
	L.LockedName        = 'Button Locked'
	L.LockDesc          = 'Locked the position of the main window.'
	L.LockName          = 'Menu Locked'
	L.LowerSpells       = 'Show lower spells'
	L.MarketValue       = 'market value:'
	L.MatsCost          = 'Mats Cost'
	L.MoneyDesc         = 'Show the costs of the materials if it possible.'
	L.MoneyName         = 'Money Summary'
	L.OrangeDesc        = 'Show recipes with a actual orange state.'
	L.OrangeName        = 'Oranges'
	L.Oranges           = 'oranges recipe'
	L.PickupAll         = 'Pickup all'
	L.PickupNum         = 'Pickup more'
	L.PickupOne         = 'Pickup 1'
	L.Presorting        = 'Presorting'
	L.Profile           = 'Profile'
	L.ProfileCopied     = 'Copied settings from "%s"'
	L.ProfileCreated    = 'Created new profile "%s"'
	L.ProfileDeleted    = 'Deleted profile "%s"'
	L.ProfileLoaded     = 'Set profile to "%s"'
	L.ProfileReset      = 'Reset profile "%s"'
	L.ReagentTipsDesc   = 'Show tooltips for reagents.'
	L.ReagentTipsName   = 'Regent Tooltips'
	L.SaveChar          = 'SaveChar'
	L.Search            = 'Search'
	L.SearchDesc        = 'Show the search frame.'
	L.SearchName        = 'Show Search'
	L.SelectDesc        = 'Select a predefined sorting for your profession.'
	L.SelectName        = 'Selection'
	L.ShowALR           = 'Show Ackis Recipe List'
	L.SmoothDesc        = 'Show the skill level of the recipes with a smooth difficulty color.'
	L.SmoothName        = 'Smooth Difficulty Coloring'
	L.SortAlpha         = 'alphabetical'
	L.SortDesc          = 'Select the sort method for recipes.'
	L.SortDifficulty    = 'difficulty'
	L.SortLevel         = 'level'
	L.SortName          = 'Sorting'
	L.SortNone          = 'unsorted'
	L.SwitchChar        = 'Switch Character'
	L.SwitchCharDesc    = 'Show a saved profession of a other player.'
	L.SwitchSelect      = 'SwitchSelect'
	L.TabsDesc          = 'Show a bar with all profession for quick switch.'
	L.TabsName          = 'Show Tabs'
	L.TimeoutDesc       = 'Close the submenus after a short time.'
	L.TimeoutName       = 'Timeout'
	L.Trades            = 'Professions'
	L.TopLeft           = 'TopLeft'
	L.TopRight          = 'TopRight'
	L.Unknown           = 'unknown'
	L.Unsorted          = 'unsorted'
	L.Vendor            = 'vendor'
	L.VendorValue       = 'vendor value:'
	L.Version           = 'Version'
	L.VersionDesc       = 'Prints the current version'
	L.YellowDesc        = 'Show recipes with a actual yellow state.'
	L.YellowName        = 'Yellows'
	L.Yellows           = 'yellows recipe'
end
do
	local L = AL:NewLocale('Producer', 'deDE')
	if L then 
		L.AnchorDesc        = 'Wähle deine Ankerpostion für das Hauptfenster'
		L.AnchorName        = 'Anker'
		L.AutohideDesc      = 'Nach dem gewähltem Timeout wird das Hauptfenster und alle Unterfenster geschlossen.'
		L.AutohideName      = 'Autoschließen'
		L.AvailableProfiles = 'Verfügbare Profile'
		L.BackgroundDesc    = 'Wähle deinen Wunschhintergrund.'
		L.BackgroundName    = 'Hintergrund'
		L.Bank              = 'Bank'
		L.BorderDesc        = 'Wähle deinen Wunschumrandung.'
		L.BorderName        = 'Rand'
		L.BottomLeft        = 'UntenLinks'
		L.BottomRight       = 'UntenRechts'
		L.CanMake           = 'herstellbare Gegenstände'
		L.CanMakeDesc       = 'Zeige alle Rezepte, die du herstellen kannst.'
		L.CanMakeName       = 'herstellbare Gegenstände'
		L.CannotCreate      = 'nichts herstellbar'
		L.Cast              = 'Verzaubern'
		L.CloseMenu         = 'Schließen'
		L.Cooldown          = 'Restzeit'
		L.CraftTipsDesc     = 'Zeige Tooltips für Rezepte an.'
		L.CraftTipsName     = 'Rezept Tooltips'
		L.CreateAll         = 'Alle Erstellen'
		L.CreateNum         = 'Mehrere Erstellen'
		L.CreateOne         = '1 Erstellen'
		L.DebugDesc         = 'Zeige Debug Nachrichten an. Wird nur zum Testen gebraucht.'
		L.DebugName         = 'Debug'
--		L.Default           = 'Vorgabe'
		L.DeleteChar        = 'Charakter löschen'
		L.Description       = 'Producer ist ein Ace3 Addon, welches das Blizzard Berufsfenster übersteuert und durch eine Popupmenü mit Zusatzfunktionen ersetzt.'
		L.EnabledDesc       = 'Aktiviert das Addon oder den Beruf.'
		L.EnabledName       = 'Aktivieren'
		L.Favorite          = 'Favorit'
		L.FavoriteDesc      = 'Zeige Rezepte an, die du als deine Favoriten markiert hast.'
		L.FavoriteName      = 'Favoriten'
		L.Grouping          = 'Gruppierung'
		L.IconDesc          = 'Zeige Symbole zu den Rezepte an.'
		L.IconName          = 'Symbole anzeigen'
		L.LevelDesc         = 'Zeigt nur Rezepte mit einem Abstand zu deinem maximalen Skill an, der kleiner als dieser Wert ist.\n(Rezept.Skill >= Max.Skill - Wert)'
		L.LevelName         = 'Levelabstand'
		L.LinkRecipe        = 'Rezept linken!'
		L.LinkResult        = 'Ergebnis linken'
		L.LockedDesc        = 'Deine ausgählten Untermenüs können verriegelt werden.'
		L.LockedName        = 'Buttons verriegeln'
		L.LockDesc          = 'Verriegelt die Position des Hauptfensters.'
		L.LockName          = 'Menü verriegeln'
		L.LowerSpells       = 'Zeige geringere Sprüche'
		L.MarketValue       = 'Marktpreis:'
		L.MatsCost          = 'Materialien Kosten'
		L.MoneyDesc         = 'Zeigt die Kosten der Materialien an, wenn dies möglich ist.'
		L.MoneyName         = 'Herstellungskosten'
		L.OrangeDesc        = 'Zeigt Rezepte mit dem Status Orange an.'
		L.OrangeName        = 'Orangefarbene Rezepte'
		L.Oranges           = 'Orangefarbene Rezepte'
		L.Presorting        = 'Vorsortierung'
		L.PickupAll         = 'Alle Entnehmen'
		L.PickupNum         = 'Mehrere Entnehmen'
		L.PickupOne         = '1 Entnehmen'
		L.Profile           = 'Profil'
		L.ProfileCopied     = 'Kopiere Werte von "%s"'
		L.ProfileCreated    = 'Erstellt ein neues Profil "%s"'
		L.ProfileDeleted    = 'Lösche Profil "%s"'
		L.ProfileLoaded     = 'Setze Profil auf "%s"'
		L.ProfileReset      = 'Rücksetzen Profil "%s"'
		L.ReagentTipsDesc   = 'Zeige Tooltips für Reagenzien an.'
		L.ReagentTipsName   = 'Reagenzien Tooltips'
		L.SaveChar          = 'Charakter speichern'
		L.Search            = 'Suche'
		L.SearchDesc        = 'Zeige den Suchrahmen an.'
		L.SearchName        = 'Zeige Suche'
		L.SelectDesc        = 'Wähle eine vordefinierte Sortierung für denen Beruf aus.'
		L.SelectName        = 'Auswahl'
		L.ShowALR           = 'Zeige Ackis Recipe List'
		L.SmoothDesc        = 'Zeige den Skilllevel der Rezepte mit einem weichen Farbübergang an.'
		L.SmoothName        = 'weiche Farbübergänge'
		L.SortAlpha         = 'alphabetisch'
		L.SortDesc          = 'Wähle die Art der Sortierung der Rezepte.'
		L.SortDifficulty    = 'nach Schwierigkeit'
		L.SortLevel         = 'nach Level'
		L.SortName          = 'Sortierung'
		L.SortNone          = 'unsortiert'
		L.SwitchChar        = 'Charakter wechseln'
		L.SwitchCharDesc    = 'Zeige einen gespeicherten Beruf eines anderen Spielers.'
		L.SwitchSelect      = 'Sortierung wechseln'
		L.TabsDesc          = 'Yeige eine Leiste mit allen Berufen zum schnellen Wechseln.'
		L.TabsName          = 'Zeige Tabs'
		L.TimeoutDesc       = 'Schließt die Untermenüs nach einer kurzen Zeit.'
		L.TimeoutName       = 'Abschaltzeit'
		L.Trades            = 'Berufe'
		L.TopLeft           = 'ObenLinks'
		L.TopRight          = 'ObenRechts'
		L.Unknown           = 'unbekannt'
		L.Unsorted          = 'unsortiert'
		L.Vendor            = 'Händler'
		L.VendorValue       = 'Händlerpreis:'
		L.Version           = 'Version'
		L.VersionDesc       = 'Druckt die aktuelle Version aus'
		L.YellowDesc        = 'Zeigt Rezepte mit dem Status Gelb an.'
		L.YellowName        = 'Gelbe Rezepte'
		L.Yellows           = 'Gelbe Rezepte'
	end
end

do
	local L = AL:NewLocale('Producer', 'frFR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'esES') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'ruRU') -- I need help on this translation
	if L then 
		-- Translated by StingerSoft
--		L.AnchorDesc        = ''
		L.AnchorName        = 'Якорь'
--		L.AutohideDesc      = ''
--		L.AutohideName      = ''
		L.AvailableProfiles = 'Доступные профиля'
--		L.BackgroundDesc    = ''
--		L.BackgroundName    = ''
		L.Bank              = 'Банк'
--		L.BorderDesc        = ''
--		L.BorderName        = ''
		L.BottomLeft        = 'Внизу слева'
		L.BottomRight       = 'Внизу справа'
		L.CanMake           = 'Можно создать'
--		L.CanMakeDesc       = ''
		L.CanMakeName       = 'Можно создать'
		L.CannotCreate      = 'не возможно создать что-либо'
		L.Cast              = 'Применение'
		L.CloseMenu         = 'Закрыть'
		L.Cooldown          = 'Востоновление'
--		L.CraftTipsDesc     = ''
		L.CraftTipsName     = 'Подсказки умений'
		L.CreateAll         = 'Создать всё'
		L.CreateNum         = 'Создать еще'
		L.CreateOne         = 'Создать 1'
		L.DebugDesc         = 'Отображать отладочные сообщения. Только для тестирования.'
		L.DebugName         = 'Отладка'
		L.Default           = 'По умолчанию'
		L.DeleteChar        = 'Удалить персонажа'
--		L.Description       = ''
		L.EnabledDesc       = 'Активирует модификацию и скрывает стандартное окно Blizzard.'
		L.EnabledName       = 'Включен'
		L.Favorite          = 'Избранное'
--		L.FavoriteDesc      = ''
		L.FavoriteName      = 'Избранное'
		L.Grouping          = 'Группирование'
--		L.IconDesc          = ''
		L.IconName          = 'Отображать иконку'
--		L.LevelDesc         = ''
		L.LevelName         = 'Уровень'
		L.LinkRecipe        = 'Ссылка рецепта!'
		L.LinkResult        = 'Ссылка результата'
--		L.LockedDesc        = ''
--		L.LockedName        = ''
--		L.LockDesc          = ''
		L.LockName          = 'Фиксировать кнопки'
--		L.LowerSpells       = ''
		L.MarketValue       = 'Цена:'
		L.MatsCost          = 'Цена матов'
--		L.MoneyDesc         = ''
		L.MoneyName         = 'Суммарная цена'
--		L.OrangeDesc        = ''
		L.OrangeName        = 'Оранжевые'
		L.Oranges           = 'Оранжевые рецепты'
--		L.PickupAll         = ''
--		L.PickupNum         = ''
--		L.PickupOne         = ''
		L.Presorting        = 'Предсортировка'
		L.Profile           = 'Профиль'
		L.ProfileCopied     = 'Настройки скопированны из: "%s"'
		L.ProfileCreated    = 'Создан новый профиль: "%s"'
		L.ProfileDeleted    = 'Удален профиль: "%s"'
		L.ProfileLoaded     = 'Установлен профиль: "%s"'
		L.ProfileReset      = 'Сброс профиля "%s"'
		L.ReagentTipsDesc   = 'Описание: Подсказки реагентов'
		L.ReagentTipsName   = 'Подсказки реагентов'
		L.SaveChar          = 'Сохранить персонажа'
--		L.SearchDesc        = ''
--		L.SearchName        = ''
--		L.SelectDesc        = ''
		L.SelectName        = 'Выбор'
--		L.ShowALR           = ''
--		L.SmoothDesc        = ''
		L.SmoothName        = 'Окраска рецептов по сложности'
		L.SortAlpha         = 'Альфовит'
		L.SortDesc          = 'Описание: сортировка'
		L.SortDifficulty    = 'Сложность'
		L.SortLevel         = 'Уровень'
		L.SortName          = 'Сортировка'
		L.SortNone          = 'неотсортерованно'
		L.SwitchChar        = 'Смена персонажа'
		L.SwitchCharDesc    = 'Описание: Смена персонажа'
		L.SwitchSelect      = 'Смена сортировки'
--		L.TabsDesc          = ''
		L.TabsName          = 'Отображать закладки'
--		L.TimeoutDesc       = ''
--		L.TimeoutName       = ''
		L.Trades            = 'Профессии'
		L.TopLeft           = 'Вверху слева'
		L.TopRight          = 'Вверху справа'
		L.Unknown           = 'Неизвестный'
		L.Unsorted          = 'Неотсортерованно'
		L.Vendor            = 'Тарговец'
		L.VendorValue       = 'У тарговца:'
		L.Version           = 'Версия'
		L.VersionDesc       = 'Вывод информации о текущей версии'
--		L.YellowDesc        = ''
		L.YellowName        = 'Желтые'
		L.Yellows           = 'Желтые рецепты'
	end
end

do
	local L = AL:NewLocale('Producer', 'koKR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhCN') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhTW') -- I need help on this translation
	if L then 
	end
end
